Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4372

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4372
Last Modified 07 Mar 2011 09:28:06
Published 19 Dec 2005 09:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4372

Summary

Cross-site scripting (XSS) vulnerability in account.html in Adaptive Website Framework (AWF) 2.10 and earlier allows remote attackers to inject arbitrary web script or HTML via the page parameter.

Vulnerable Systems

Application

  • Liquid Bytes Technologies Adaptive Website Framework 1.11

  • Liquid Bytes Technologies Adaptive Website Framework 2.00

  • Liquid Bytes Technologies Adaptive Website Framework 2.01

  • Liquid Bytes Technologies Adaptive Website Framework 2.10


References

VUPEN - ADV-2005-2973

BID - 15937

OSVDB - 21914

CONFIRM - http://www.awf-cms.org/news.html

MISC - http://pridels0.blogspot.com/2005/12/awf-adaptive-website-framework-vuln.html


Last Updated: 27 May 2016 10:41:16